/* Localized versions of Info.plist keys */

CFBundleName = "DesktopRemote";
CFBundleShortVersionString = "Desktop Remote version 2.2";
CFBundleGetInfoString = "Desktop Remote version 2.2, Copyright 2002-2011, Always Thinking, Inc.";
NSHumanReadableCopyright = "Copyright 2002-2011, Always Thinking, Inc.";
